=== debian/control ===
Source: tork-trinity
Section: tde
Priority: optional
Homepage: http://tork.sourceforge.net/
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, 
 tdelibs-trinity-dev, libgeoip-dev,
 libjpeg-dev, libpng-dev, zlib1g-dev,
 pkg-config, torsocks
Standards-Version: 3.9.1

Package: tork-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tork-data-trinity (= ${source:Version}),
 geoip-bin, torsocks
Recommends: tor, privoxy
Suggests: konqueror-trinity, iceweasel-torbutton
Description: anonymity manager for TDE
 TorK is an anonymity manager for the Trinity desktop.
 Browse anonymously on Konqueror, Iceweasel or Opera.
 Send anonymous email via the MixMinion network.
 Use ssh, IRC and IM anonymously. Control and monitor
 your anonymous traffic and non-anonymous traffic on
 the Tor network.

Package: tork-data-trinity
Architecture: all
Depends: ${misc:Depends}
Recommends: tork-trinity
Description: anonymity manager for TDE (data files)
 TorK is an anonymity manager for the Trinity desktop.
 Browse anonymously on Konqueror, Iceweasel or Opera.
 Send anonymous email via the MixMinion network.
 Use ssh, IRC and IM anonymously. Control and monitor
 your anonymous traffic and non-anonymous traffic on
 the Tor network.
 .
 This package contains the data files for tork-trinity.
