## tork-trinity 14.0.10

=== debian/changelog ===
tork-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Apr 2021 01:53:21 +0200
