=== debian/control ===
--- 
+++ 
@@ -2,11 +2,8 @@
 Section: tde
 Priority: optional
 Homepage: http://tork.sourceforge.net/
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, 
- tdelibs-trinity-dev, libgeoip-dev,
- libjpeg-dev, libpng-dev, zlib1g-dev,
- pkg-config, torsocks
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs-trinity-dev, pkg-config, torsocks, libgeoip-dev, libssl-dev
 Standards-Version: 3.9.1
 
 Package: tork-trinity
