## tork-trinity 14.0.12

=== debian/changelog ===
tork-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 01 Feb 2022 13:11:29 +0100
