## tork-trinity 14.0.13

=== debian/changelog ===
tork-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 24 Sep 2022 06:18:02 +0200
