=== src/arkollon/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### torkarkollon (executable)

tde_add_executable( torkarkollon AUTOMOC

  SOURCES
        logdialog.ui
        wizardbase.ui
        torkarkollon.cpp
        wizard.cpp
        rcparser.cpp
        uninstallwizard.cpp
        headerlistitem.cpp
        data.cpp
  LINK
     tdecore-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

INSTALL(
    FILES torkarkollon.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
