=== debian/changelog ===
tork-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 04:01:12 +0200
