=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Homepage: http://tork.sourceforge.net/
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs-trinity-dev, pkg-config, torsocks, libgeoip-dev, libssl-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, torsocks, libgeoip-dev, libssl-dev
 Standards-Version: 3.9.1
 
 Package: tork-trinity
