## tork-trinity 14.1.5~pre2

=== debian/changelog ===
tork-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for cada7ba21988b6fa97ed08056c9bf7967ef4b4e1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
