## tork-trinity 14.1.5

=== src/torkapplet/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kickermenu_tork (kpart)

tde_add_kpart( kickermenu_tork AUTOMOC

  SOURCES
        tork_mnu.cpp
        ../functions.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE torkmenu.desktop
    DESTINATION ${DATA_INSTALL_DIR}/kicker/menuext
    PO_DIR "tork-desktops"
)
