## tork-trinity 14.1.6~pre0

=== debian/changelog ===
tork-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for cada7ba21988b6fa97ed08056c9bf7967ef4b4e1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
