## tork-trinity 14.1.6~pre1

=== debian/changelog ===
tork-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 41bac9c11ebfee8e2d7d713cce30ceb99fd2906b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:43:52 +0100
