## tork-trinity 14.1.6~pre3

=== debian/changelog ===
tork-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4aaec4f694c8dcd82421e787da47b2fb3503aa65
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Jan 2026 16:55:43 +0100
