## tork-trinity 14.2.0~pre41

=== debian/changelog ===
tork-trinity (4:14.2.0~pre41-0ubuntu18.04.0+6) bionic; urgency=low

  * Automated git build for 89672700075bfb0ec95c1a5945c1cb4f555deb96
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
