## tork-trinity 14.2.0~pre42

=== debian/changelog ===
tork-trinity (4:14.2.0~pre42-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5e562e2ec81fc970083785d849a27cea98a36ba7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:57:41 +0100
