## tork-trinity 14.2.0~pre43

=== debian/changelog ===
tork-trinity (4:14.2.0~pre43-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for de4c7d73308c7d9df824e1dde78ec931c0f40200
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 15:51:29 +0100
